#page .btn {
	border:1px solid #ccc;
}
#nav + .menus {
	border-color:#eee;
}
#nav + .menus li > a {
	border-color:#eee;
}
#nav + .menus li > a {
	border-color:#eee;
}
#page .btn {
	border:1px solid #ccc;
}
.icon img:hover {
	margin-top:0 !important;
	margin-bottom:1em !important;
}
#nav .secondary li.like {
	position:relative;
	top:.3em;
}
#nav {
	border-bottom:1px solid #0062ad;
}
.main {
	border-top:1px solid #1373bc;
}

#nav .logo {
	position:relative;
	background-image: none !important;
}
#nav .logo img {
	position:absolute;
	top:0;
	left:0;
	display:block;
	height:70px;
	width:70px;
}
#nav .logo span {
	display:none;
	height:70px;
	width:70px;
}

.contact form input, textarea {
	width:95%
}